#external {
	color: yellow;
	border-width: 2px;
}
* {
	font-family: 'Verdana', sans-serif;
	size: 20px;
}
h1 {
	font-size: 40px;

}
#learn {
	text-transform: uppercase;
}
.language-learn {
	background-color: #C4dcb4;
} 
li[type="s"],[type="p"],[type="h"],[type="g"] {
	border-style: solid;
	border-color: blue;
	border-width: 1px;
}
img + ol {
	list-style-type: none;
}
#it {
	height: 80px;
	width: 80px;
	border-radius: 150px;
}
h2 ~ p{
	text-align: center;
}
#things-learn > li {
	letter-spacing: 11px;
}


